margin.note.width
Prev | Property Sets | Next

## Name

margin.note.width — Set the default width for margin notes

## Synopsis

    <xsl:param name="margin.note.width" select="'1in'"></xsl:param>

## Description

Sets the default width for margin notes when used as a side float. The width determines the degree to which the margin note block intrudes into the text area.

If `margin.note.float.type` is “`before`” or “`none`”, then this parameter is ignored.

Prev | Up | Next
margin.note.float.type | Home | component.title.properties